Create User
POST /users
Create User
Request Body
Section titled “Request Body”application/json: User
application/json
{ "id": "77dc4175-3af0-42af-ae52-7a20e6386d0c", "createdAt": "2026-01-20T10:15:00.000Z", "languages": [ "en-US", "es-ES" ], "unitSystem": "LOCAL", "givenName": "Julia", "travelMode": "VEHICLE", "destinations": [ { "location": { "name": "Home" } } ]}Responses
Section titled “Responses”User
application/json: User
{ "id": "77dc4175-3af0-42af-ae52-7a20e6386d0c", "createdAt": "2026-01-20T10:15:00.000Z", "languages": [ "en-US", "es-ES" ], "unitSystem": "LOCAL", "givenName": "Julia", "travelMode": "VEHICLE", "destinations": [ { "location": { "name": "Home" } } ]}Error ocurred while validating submitted payload
application/json: ProblemDetails
{ "type": "string", "status": 100, "title": "string", "detail": "string", "instance": "string", "code": "string", "errors": [ { "detail": "string", "pointer": "string", "parameter": "string", "header": "string", "code": "string" } ]}Unauthorized
No response body.